span.timedSuccessMessage{
  margin:5px 0;
  padding:5px 20px;
  background-color:green;
  border:1px solid darkgreen;
  border-radius:10px;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  /*display:inline-block;*/
  color:white;
  font-size:1.2rem;
  display:inline-block;
}

span.timedErrorMessage{
	margin:5px 0;
	padding:5px 20px;
	background-color:red;
	border:1px solid darkred;
	border-radius:10px;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	/*display:inline-block;*/
	color:white;
	font-size:1.2rem;
	display:inline-block;
}

.ui-dialog .ui-dialog-buttonpane{
  padding:0 !important;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button{
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
}

/* menü links */
ul.menu{
  list-style-type:none;
  /*font-size:1.1rem;*/
  padding-left:25px;
}
ul.menu li{
  line-height:1.4rem;
}
div.content-morph-l2.left > ul.menu{
  margin-left:-25px;
}
ul.menu li{
  display:block;
}
ul.menu li a{
  background: url(images/menu-item.png) left 3px no-repeat;
  display:block;
  padding-left:18px;
}
ul.menu li a:hover,
ul.menu li.active > a{
  color:#FEA704;
  background: url(images/menu-item-active.png) left 3px no-repeat;
}

ul.menu li.has-sub > a{
  background: url(images/menu-folder-open.png) left 3px no-repeat;
}

ul.menu li.has-sub > a:hover,
ul.menu li.has-sub.active > a{
  background: url(images/menu-folder-open-active.png) left 3px no-repeat;
}

ul.menu li.has-sub.closed > a{
  background: url(images/menu-folder-closed.png) left 3px no-repeat;
}

ul.menu li.has-sub.closed > a:hover{
  background: url(images/menu-folder-closed-active.png) left 3px no-repeat;
}

ul.menu li.has-sub.closed > ul{
  display:none;
}

/* handy menü */
div.header-fixed div.blauer-hintergrund.weiss{
  display:none;
}

div.header-fixed ul.menu{
  list-style-type:none;
  font-size:1.15rem;
  padding-left:0;
}
div.header-fixed ul.menu li{
  /*line-height:3rem;*/
  /*background-color:#303030;*/
}

div.header-fixed > ul.menu{
  /*margin-left:-3rem;*/
}

div.header-fixed ul.menu li{
  display:block;
}
div.header-fixed ul.menu li a{
  color:white;
  background: none;
  display:block;
	padding-top:1rem;
	padding-bottom:1rem;
	padding-left:1rem;
  padding-right:3rem;
  border-bottom:1px solid #454545;
  /*padding-left:18px;*/
}
div.header-fixed ul.menu li li a{
  padding-left:4rem;
}
div.header-fixed ul.menu li li li a{
  padding-left:7rem;
}
div.header-fixed ul.menu li li li li a{
  padding-left:10rem;
}

div.header-fixed ul.menu li a:hover,
div.header-fixed ul.menu li.active > a{
  color:#FEA704;
}

div.header-fixed ul.menu li.has-sub > a{
  background: url(images/minus-handymenu.png) right center no-repeat;
}

div.header-fixed ul.menu li.has-sub.closed > a{
  background: url(images/plus-handymenu.png) right center no-repeat;
}

div.header{
	background-color:#004593;
	padding-top:15px;
	padding-bottom:5px;
	margin-bottom:1em;
}

div.header-content-row{
	background-color:white;
	padding:0 15px;
}

div.header-content{
	max-width:1140px;
	margin:0 auto;
	padding-top:3px;
	position:relative;
}

div.header-suche{
	position:absolute;
	right:0px;
	bottom:0.5rem;
	display:none;
}

div.header-content td{
	vertical-align:middle;
}

div.header-content h1{
	padding-left:1em;
}

div.header-content img {
	display:block;
	height:159px;
}

table.header-links{
	position:absolute;
	right:0px;
	top:3px;
}

table.header-links td{
	padding:0 5px;
}

table.header-links td:last-child{
	padding-right:0;
}

table.header-links td + td {
	border-left:1px solid silver;
}

#loading{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
#loading div {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #aaaaaa;
	opacity: 0.3;
	z-index:998;
}
#loading table {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index:999;
}
#loading table td{
	vertical-align: middle;
	text-align: center;
}

/*div.content-morph-l2.single + div.content-morph-l2{*/
	/*display:none;*/
/*}*/
/*div.content-morph-l2 + div.content-morph-l2 + div.content-morph-l2 {*/
	/*display:block;*/
	/*padding-top:2rem;*/
/*}*/

div.content-morph-l2{
	padding-top:2.5rem;
  position:relative;
  z-index:1;
}
a.back{
	/*max-width:20%;*/
  padding-left:13px;
  background:url(../../fileadmin/theme/images/arrow-back.png) left 5px no-repeat;
  /*position:absolute;*/
  /*right:1rem;*/
  /*top:1.5rem;*/
  display:inline-block;
}
a.back:hover {
  background-image: url(../../fileadmin/theme/images/arrow-back-hover.png);
}
/*div.content-morph-l2 + div.content-morph-l2 + div.content-morph-l2 {*/
	/*display:block;*/
	/*padding-top:2.5rem;*/
/*}*/

div.header-fixed{
  z-index:50;
	padding-top:3rem;
	position:fixed;
	padding-left:-1rem;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:#303030;
	overflow:auto;
}

div.header-absolute{
  z-index:100;
	background-color:#004593;
	padding-left:1rem;
	padding-right:1rem;
	position:absolute;
	top:0;
	left:0;
	height:3rem;
	width:100%;
	color:white;
	text-align:left;
	line-height:3rem;
}
div.header-absolute h2{
	color:white;
}
div.header-absolute div.header-menuicon{
	position:absolute;
	right:1rem;
	top:12px;
	/*width:21px;*/
	/*height:21px;*/
	/*background:url("images/menu.png") center no-repeat;*/
	/*-webkit-box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 1);*/
	/*-moz-box-shadow: 0px 0px 0px 1px rgba(255, 255, 255,1);*/
	/*box-shadow: 0px 0px 0px 1px rgba(255, 255, 255,1);*/
}
div.header-absolute div.header-menuicon a,
div.header-absolute div.header-menuicon a img{
	margin:0;
	padding:0;
	display:block;
}

div.menu-icon{
	position:fixed;
	top:1rem;
	right:1rem;
	width:123px;
	height:23px;
	opacity: 0.5;
	background:url("images/menu.png") center no-repeat;
}

div.content-morph-l2.left,
div.content-morph-l2.middle{
	display:none;
}

div.footer{
	border-top:1px solid silver;
	margin-top:2rem;
	padding-top:0.5rem;
	text-align:center;
}
div.footer a{
	white-space:nowrap;
	display:inline-block;
	margin:0 0.5em;
}

div.header-fixed div.footer{
  border-top:none;
  margin-top:2rem;
  padding-top:0;
  text-align:center;
}
div.header-fixed div.footer a{
  color:white;
}
div.header-fixed div.footer a:hover,
div.header-fixed div.footer a.active{
  color:#FEA704;
}

table.datatable{
	margin:0.5rem 0;
	width:100%;
}
table.datatable td{
	width:150px;
	padding:4px;
	vertical-align:middle;
	background-color:#EBEBEB;
	border: 1px solid white;
}
table.datatable td + td{
	width:auto;
}

hr{
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2));
}

input[type="radio"],
input[type="checkbox"] {
	cursor:pointer;
}

input[type="radio"] {
	cursor: pointer;
	margin:0 4px 0 0;
	padding:0;
	display:inline;
}

@media (min-width: 768px) {

	div.content-morph-l2.left,
	div.content-morph-l2.middle{
		display:table-cell;
	}

	div.content-morph-l0{
		display:table;
		width:100%;
		table-layout: fixed;
	}
	div.content-morph-l1{
		display:table-row;
	}
	div.content-morph-l2{
		vertical-align: top;
		width:300px;
		display:table-cell;
		padding:15px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		background-color:white;
	}
	div.content-morph-l2 + div.content-morph-l2{
		width:15px;
		display:table-cell;
		padding:0;
		box-shadow:none;
		background-color:transparent;
	}
	div.content-morph-l2 + div.content-morph-l2 + div.content-morph-l2{
		vertical-align: top;
		display:table-cell;
		padding:1em 1em 2em 1em;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		background-color:white;
		width:auto;
	}
}

.ui-tabs .ui-tabs-nav li a{
  display:block;
  text-align: center;
  font-size:1.286rem;
  color:#004593;
  /*background-color:red;*/
}

.ui-tabs .ui-tabs-nav li{
  white-space: normal;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.ui-tabs-nav.ui-widget-header{

  background: none;
  border:none;
  /*margin:0;*/
  /*padding:0.5rem 0.5rem 0 0.5rem;*/
  display:table;
  /*width:100%;*/
  /*table-layout: fixed;*/
  /*border-bottom:1px solid lightgray;*/
  /*border-radius: 0;*/
}

.ui-tabs .ui-tabs-panel{
  padding:1rem;
  border-top:1px solid lightgray;
  background-color: white;
}



/**********************************/
/** jquery ui tabs modifications **/
/**********************************/
.ui-tabs{
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
}
.ui-tabs.ui-widget.ui-widget-content{
  background-color:#f5f5f5;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{
  margin:0;
  padding:0;
  border-bottom:1px solid white;
  -webkit-box-shadow: 0px 3px 0px 0px #ffffff;
  -moz-box-shadow: 0px 3px 0px 0px #ffffff;
  box-shadow: 0px 3px 0px 0px #ffffff;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
  float:none;
}
.ui-tabs-nav li.ui-state-default{
  float:none;
  display:table-cell;
  vertical-align: top;
  padding:0;
  margin:0;
  border:none;
}
.ui-tabs-nav li.ui-state-default{
  border-top: 1px solid lightgray;
  border-left: 1px solid lightgray;
  border-right: 1px solid lightgray;
}
.ui-widget.ui-widget-content{
  border:none;
  padding:0;
}


/***************************************/
/** jquery ui accordeon modifications **/
/***************************************/
.ui-accordion .ui-accordion-header{
  padding-left:2rem !important;
}
.ui-accordion .ui-accordion-content{
  padding:1rem 1rem;
}
.ui-accordion .ui-accordion-header{
  font-size:1.286rem !important;
  color:#004593 !important;
}

.blau{
	color:#004593 !important;
}

.ui-widget {
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif !important;
	/*font-family: Verdana, Arial, sans-serif;*/
	font-size: 1em !important;
}